<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table text-center table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://oklahomalottery.us/?page=result');
    $findtable = $page->find('div[class="row"] div[class="col-xl-6"]');
    $r = 1; 
        foreach($findtable as $results) {
            echo '<tr>
                <td>'.$r++.'.</td>';

                    $ffj = $results->find('div[class="col-xl-9 text-center"] h6');
                        foreach($ffj as $ttv) {
                            if(strpos($ttv, 'Winner #1') == false) {
                                echo '<td>'. date("d-m-Y", strtotime($ttv->plaintext)) .'</td>';
                            }
                        }

                        $td3 = $results->find('div[class="col-xl-9 text-center"] div');
                        foreach($td3 as $ce) {
                            
                                echo '<td><span class="veniceballs">' . $ce->plaintext . '</span></td>' ;
                            
                        }


            echo '</tr>';


        
        }   
    
?>
    </tbody>
</table> 
 </div>